<li id="gwt-uid-64"><a class="gwt-Anchor svg_decorated_anchor svg_anchor_right_icon svg_invert_style alternate_link show_pulldown" data-locator="link-manage-menu" href="##gwt-uid-65"><span class="svg_action_text">Manage</span><svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 10 6">
    <title>Menu</title>
    <path id="svg_1" d="M 8.7815566,0.25415875 C 8.9184485,0.49999952 8.8086705,0.69999952 8.6402243,0.89115001 L 4.7500023,4.7999995 c -0.2,0.2 -0.5,0.2 -0.7,0 l 0,0 0,0 -3.90000001,-3.89999998 c -0.2,-0.2 -0.2,-0.5 0,-0.7 l 0,0 0,0 c 0.1,-0.1 0.20000016,-0.20023638281 0.4,-0.19999999683716 L 8.2620007,0.00911457 c 0.1936719,0.0122227 0.3803825,0.02561753 0.5195559,0.24504418 z" class="svg-background-invert"></path>
</svg></a></li>